
PAMInspection - Bug #1050

متابعة بصمة المفتشين

03/19/2019 04:05 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 03/19/2019

Priority: Normal Due date: 03/24/2019

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: report Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

متابعة بصمة المفتشين

-------------

add a print button to call a new report تقرير بصمة المفتش

also to find the report layout

History

#1 - 03/20/2019 10:14 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 60

Dear Halim,

please provide me with the title of the report.

#2 - 03/20/2019 10:47 AM - Abdelhalim Abu Qamar

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

Dear Ahmed,

kindly find our feedback about your questions :

--the field of احداثيات  is the main title of X, Y that already retrieved via the query of the page

--a title of the report is 'تقرير بصمة الانصراف للمفتشين'

#3 - 03/20/2019 01:23 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 60 to 100

done on test, please review the report.

#4 - 03/20/2019 03:42 PM - Abdelhalim Abu Qamar

- File InsInspectorDetailsFingerPrintReprotServlet.jpg added

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer
not done we have blank page find the report URL or attachment

--report (InsInspectorDetailsFingerPrintReprot)

http://172.21.218.63:8001/PampReportsII/InsInspectorDetailsFingerPrintReprotServlet?InspectoreId%20=U0110109396365&GovId=2&DateFrom=%

20&DateTo=%20&UserId=U01101093862588

#5 - 03/20/2019 05:16 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

done, please review again the report on TEST

#6 - 03/21/2019 09:50 AM - Abdelhalim Abu Qamar

- File Screenshot_2.jpg added

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

time format must the same format that send by report layout 12H not 24 and also to show صباحا , مساءا

#7 - 03/24/2019 09:48 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

Dear Halim,

based on your request the time format is changed on test, please review the report on TEST

#8 - 03/24/2019 11:00 AM - Abdelhalim Abu Qamar

- Due date changed from 03/20/2019 to 03/24/2019

- Status changed from Open to Fixed

- Environment QA added

- Environment deleted (Development)

DONE

kindly move to production at the earliest Deploy

#9 - 04/10/2019 10:14 AM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

- Environment Production added

- Environment deleted (QA)

Files

report_layout.jpg 34.2 KB 03/19/2019 Abdelhalim Abu Qamar

Screenshot_3.jpg 179 KB 03/19/2019 Abdelhalim Abu Qamar

InsInspectorDetailsFingerPrintReprotServlet.jpg 29.6 KB 03/20/2019 Abdelhalim Abu Qamar

Screenshot_2.jpg 45.5 KB 03/21/2019 Abdelhalim Abu Qamar
